{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="css\MyCSS.css">
  </head>

  <body>
    {% block content %}
    <div class="jumbotron">
      <div class="well">
        <div class="row">
          <div class="col-sm-1">
            <img class="img-responsive center-block" src="{% static 'lab3/img/baseline-person-24px.svg'%}" width="100" height="100" alt="">
          </div>
          <div class="col-sm-2">
            <h3 class="text-left">Putu Agastya</h3>
            <h4 class="text-left">Web Developer</h4>
          </div>
          <div class="col-sm-5">
          </div>
          <div class="col-sm-4">
            <h3 class="text-right">Registration</h3>
            <h4 class="text-right">Register to be notified about my project and other cool stuff</h4>
          </div>
        </div>
      </div>
    </div>

    <div class="row">
      <div class="col-sm-3"></div>
      <div class="col-sm-6">
        <h3 class="text-center">Fill out this registration form</h3>
        <div class="well">
          <div class="form-group">
            <label for="usr">Name:</label>
            <input type="text" class="form-control" id="usr">
          </div>
          <div class="form-group">
            <label for="usr">Date:</label>
            <input type="date" class="form-control" id="date">
          </div>
          <div class="form-group">
            <label for="pwd">Email:</label>
            <input type="email" class="form-control" id="email">
          </div>
          <div class="form-group">
            <label for="usr">Username:</label>
            <input type="text" class="form-control" id="Username">
          </div>
          <div class="form-group">
            <label for="pwd">Password:</label>
            <input type="password" class="form-control" id="pwd">
          </div>
          <div class="form-group">
            <label for="pwdchk">Confirm password:</label>
            <input type="password" class="form-control" id="pwdchk">
          </div>
          <div class="checkbox">
            <label><input type="checkbox"> Show password</label>
          </div>
          <div class="text-center">
            <button type="button" class="btn btn-primary">Register</button>
          </div>
        </div>
      </div>
      <div class="col-sm-3"></div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    {% endblock content %}
  </body>

      <style>

      </style>
    </html>
